<head>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>

<body>
  <div class="container login-container">
    <div class="row">
      <div class="col-md-6 login-form-1">
        <h3>Recuperação De Senha</h3>
        <form>
          <div class="form-group">
            <label for="password">Nova Senha</label>
            <input [(ngModel)]="senha1" name="senha1" type="password" class="form-control" placeholder="Senha">
          </div>
          <div class="form-group">
            <label for="Password">Confirmação Nova Senha</label>
            <input [(ngModel)]="senha" name="senha" type="password" class="form-control" placeholder="Senha">
          </div>
          <div *ngIf="(senha !== senha1)">
            <p>As senhas não são iguais!</p>
          </div>
          <div class="form-group">
            <button type="submit" class="btn btn-primary" (click)="recuperarSenha()">Login</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</body>